> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Anônimo] Validar um certificado pelo seu código



## OpenAPI

````yaml /openapi/tenant.pt-BR.json get /api/v2/certificates/validate/{code}
openapi: 3.0.1
info:
  title: Cativa Tenant API (public)
  version: public
servers:
  - url: https://apis.cativalab.digital/tenant
security: []
paths:
  /api/v2/certificates/validate/{code}:
    get:
      tags:
        - Certificados
      summary: '[Anônimo] Validar um certificado pelo seu código'
      operationId: ValidateCertificateByCode
      parameters:
        - name: code
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK

````